Skip to main content
POST
/
v1
/
tenant
/
international
/
senders
Create Sender
curl --request POST \
  --url https://api.sandbox.finogates.com/v1/tenant/international/senders \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "email": "<string>",
  "phone": "<string>",
  "type": "<string>",
  "nature": "<string>",
  "registration_number": "<string>",
  "registration_date": "<string>",
  "state": "<string>",
  "city": "<string>",
  "street": "<string>",
  "legal_first_name": "<string>",
  "legal_last_name": "<string>",
  "legal_phone": "<string>",
  "legal_email": "<string>",
  "legal_doc_type": "<string>",
  "legal_doc_number": "<string>",
  "legal_doc_issue_country": "<string>"
}
'
{
  "status_code": 123,
  "data": "<unknown>",
  "query_generated_time": 123
}

Documentation Index

Fetch the complete documentation index at: https://developer.finogates.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
name
string
required
Required string length: 1 - 255
email
string | null
Maximum string length: 255
phone
string | null
Maximum string length: 50
type
string | null
Maximum string length: 50
nature
string | null
Maximum string length: 255
registration_number
string | null
Maximum string length: 100
registration_date
string | null
Maximum string length: 20
state
string | null
Maximum string length: 255
city
string | null
Maximum string length: 255
street
string | null
Maximum string length: 500
Maximum string length: 255
Maximum string length: 255
Maximum string length: 50
Maximum string length: 255
Maximum string length: 50
Maximum string length: 100
Maximum string length: 10

Response

Successful Response

Standard response wrapper for single-object responses and errors.

status_code
integer
required

HTTP status code for the response.

data
any
required

Payload or error details.

query_generated_time
integer
required

UTC timestamp (milliseconds since epoch) when response was generated.